body {
  font-family : "Verdana CE", "Arial CE", "Helvetica CE", Verdana, Helvetica, Arial, sans-serif;
  font-size: 90%;
  margin:3px 2%;
  padding: 0px;
  background-color:#fff;
}
#top {
  background-color:#0080ff;
/*  padding-top: 0px;
  padding-bottom: 0px;*/
  margin: 0;
  margin-bottom: 5px;
  border: 1px solid #000;
  height: 65px;
}
#top_logo {
  float:left;
  margin:5px 35px 5px 35px;
/*  border-right: 1px solid #000;*/
}
#top_caption {
  padding-top: 18px;
  padding-bottom: 15px;
  color: #fff;
}
h1, h2, h3, h4 {
  text-align: left;
}
h1 {
  font-weight: bold;
  font-size: 140%;
  color: #fff;
  white-space:nowrap;
  padding:0;
  margin:0;
}
h2 {
  font-size: 130%;
}
/*html>body top {
  padding-top: 0px;
  padding-bottom: 0px;*/
}
#main {
  width:100%;
  margin:5px 0;
}
#main_left {
  width: 134px;
  float: left;
  margin: 0;
/*  margin-bottom: 20px;*/
  padding: 0;
  background-color:#0080ff;
}
#main_left ul {
  margin: 0;
  padding: 0;
  border: 1px solid #000;
  border-top: 0;
}
#main_left ul li {
  padding: 2px 0px 2px 10px;
  margin: 0;
  color:#000;
/*  font-weight: bold;*/
/*  width: 134px;*/
  border-top: 1px solid #000;
  list-style-type: none;
/*  voice-family: "\"}\"";
  voice-family:inherit;
  width: auto;*/
}
#main_center {
  margin-right:155px;
  margin-left:145px;
/*  float: left;*/
/*  min-width:600px;*/
}
#main_right {
  width: 140px;
  position: absolute;
  right: 2%; 
  top: 82px;
  background-color:#bbd7f2;
  font-size: 75%;
  border: 1px solid #333;
  padding: 2px;
  padding-bottom: 10px;
}
#main_right ul {
  margin: 0;
  padding: 2px;
}
#main_right ul li {
  padding: 0 0 3px 15px;
  margin: 0;
  list-style-type: none;
}
#main_right ul li.otazka {
  padding: 0 0 3px 0px;
  margin: 0;
}
input.anketa {
  padding: 0;
  margin: 0;
  text-indent:-20px;
}
#main_right h4 {
  background:#ff9;
  color:#006;
  padding:0px;
  margin: 3px;
  text-align: center;
  font-size: 100%;
}
#datum {
  text-align:right;
  font-size:75%;
}
#footer {
  background-color:#d0d0d0;
  color:#000;
  text-align:center;
  padding:5px;
  font-size:75%;
  margin-bottom: 5px;
  clear: both;
/*  width: 750px;*/
}
a {
  text-decoration: none;
  font-weight: bold;
  color:  #fff;
  outline: none;
/*  padding-left:10px;*/
  }
a:visited {
  color:  #ddd;
  }
a:active {
  color:  #fff;
  }
a:hover {
  color: yellow;
  text-decoration: underline;
  }
input  {
  margin:3px;
  padding: 0;
}
#main_left ul li.plavec {
/*  width :130px;
  height:187px;*/
  text-align: center;
  padding:10px 0px;
  color: #000;
  font-size: 85%;
}
#main_left ul li.email {
  text-align: center;
  color: #000;
  padding:3px 0;
  font-size: 80%;
}
#main_left ul li.email p{
  padding: 0;
  margin: 0;
}
#main_center ul li {
  padding:5px;
}
form {
  margin :0;
  padding: 0;
}
#footer a {
  color:#333;
}
#footer a:hover {
  color:yellow;
}
.center {
  text-align: center;
}
p.inserted {
 color:white; 
 background-color:red;
 text-align: center;
 padding:15px 0;
}
p.transparent {
  background-color:#fff;
  padding: 0;
  margin: 0;
  height:12em;
}
a.hlavni {
  font-weight: bold;
  color: #0000ff;
  text-decoration: none;
}
a.hlavni:visited {
  font-weight: bold;
  color: #800080;
  text-decoration: none;
}
a.hlavni:hover {
  font-weight: bold;
  color: red;
  text-decoration: underline;
}
table {
 margin: 10px 0;
}
.tucne{
   font-weight: bold;
}
.underline{
  text-decoration: underline;
}
p.date{
   font-weight: normal;
   color: red;	
}
hr {
  height:1pt;
  width: 90%;
  color: #0000ff;
}
div.inzerat {
  background-color: #0080ff;
  color: #fff;
  border: 1px solid #000;
  padding: 3px 0;
  margin-bottom: 20px;
}
div.inzerat_obsah {
  background-color: #c4e1ff;
  color: #000;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 3px 10px;
}
.nazev_inz {
  font-weight: bold;
  color: #ff0;
  padding-left: 20px;
}
.vlozeno {
  font-size: 80%;
  padding: 0px;
  margin: 10px 0 0 0;
  text-align: right;
}
.nono {
  display:none;
}
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
span.SpellE
	{mso-style-name:"";
	mso-spl-e:yes;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 70.85pt 70.85pt 70.85pt;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
